<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateLitepieTeamTypesTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: litepie_team_types
         */
        Schema::create('litepie_team_types', function ($table) {
            $table->increments('id');
            $table->string('name', 30)->nullable();
            $table->string('key', 10)->nullable();
            $table->enum('status', [])->nullable();
            $table->string('description', 100)->nullable();
            $table->text('marking', 200)->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('litepie_team_types');
    }
}
