<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for type in team package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  type module in team package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Type',
    'names' => 'Types',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Types',
        'sub' => 'Types'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        'status' => 
            [
                                
                [
                    'key'    => 'Default',
                    'value'  => 'Default',
                    'text'   => 'Default',
                ],
                                
                [
                    'key'    => 'Active',
                    'value'  => 'Active',
                    'text'   => 'Active',
                ],
                                
                [
                    'key'    => 'Inactive',
                    'value'  => 'Inactive',
                    'text'   => 'Inactive',
                ],
                                
            ],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'name'                       => 'Please enter name',
        'key'                        => 'Please enter key',
        'status'                     => 'Please select status',
        'description'                => 'Please enter description',
        'deleted_at'                 => 'Please select deleted at',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'name'                       => 'Name',
        'key'                        => 'Key',
        'status'                     => 'Status',
        'description'                => 'Description',
        'deleted_at'                 => 'Deleted at',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
    ],

    
    ];
